[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [aspectj-users] AJDT1.5.1rc1 for Eclipse 3.3 (containing AspectJ1.5.4rc1) is available

I haven't tried it...  let me know if you do.  Usually the
dependencies shift too much for us between eclipse drivers and that
causes us a lot of problems.  I would like to do a 3.4 build - just
having trouble fitting it all into my busy schedule :)

Andy.

On 13/12/2007, Igor Fedorenko <igor+aspectj-users@xxxxxxxxxxxxxx> wrote:
> Andy,
>
> Do you know if this build is compatible with Eclipse 3.4 M3 or better
> yet with upcoming M4?
>
>
> Andy Clement wrote:
> > It took longer than anticipated but there is now an AJDT1.5.1rc1
> > available for Eclipse 3.3 that includes the AspectJ1.5.4rc1 release
> > candidate I produced at the end of last week.
> >
> > It is available on the dev update site:
> >
> > http://download.eclipse.org/tools/ajdt/33/dev/update
> >
> > See the download page for more info:
> >
> > http://www.eclipse.org/ajdt/downloads/
> >
> > The download page also includes a link to a downloadable zip version of AJDT.
> > _______________________________________________
> > aspectj-users mailing list
> > aspectj-users@xxxxxxxxxxx
> > https://dev.eclipse.org/mailman/listinfo/aspectj-users
> _______________________________________________
> aspectj-users mailing list
> aspectj-users@xxxxxxxxxxx
> https://dev.eclipse.org/mailman/listinfo/aspectj-users
>